@charset "utf-8";


/*************************************
販売店管理　tabid70
****************************************/

/*商品管理画面-------------------------*/
#dnn_ctr384_ViewProducts_grdResult{width:100%;line-height:1.2;border-collapse:collapse;border-spacing:0;word-break:break-all;}
#dnn_ctr384_ViewProducts_grdResult th{padding:5px;text-align:center;color:#333;line-height:1.2;font-weight:normal;background:#ddd;border:1px solid #999;}
#dnn_ctr384_ViewProducts_grdResult td{padding:5px;text-align:left;vertical-align:top;line-height:1.2;}
/* ieでcolspanのborderが消えるバグ対策込みでborder設定：http://www.stairsdesign.jp/blog/2013/11/iecolspan.html */
#dnn_ctr384_ViewProducts_grdResult{border:1px solid #999;}
#dnn_ctr384_ViewProducts_grdResult td{border-top:1px solid #999;border-left:1px solid #999;border-right:1px solid #999;} 
/**/
#dnn_ctr384_ViewProducts_grdResult td:first-child{width:100px;}/*販売店ID*/
#dnn_ctr384_ViewProducts_grdResult td:first-child+td{}/*販売店名*/
#dnn_ctr384_ViewProducts_grdResult td:first-child+td+td{width:70px;}/*更新者*/
#dnn_ctr384_ViewProducts_grdResult td:first-child+td+td+td{width:90px;}/*更新日時*/
#dnn_ctr384_ViewProducts_grdResult td:first-child+td+td+td+td{width:90px;}/*終了日時*/
#dnn_ctr384_ViewProducts_grdResult td:first-child+td+td+td+td+td{width:50px;}/*状態*/
#dnn_ctr384_ViewProducts_grdResult td:first-child+td+td+td+td+td+td{width:40px;text-align:center;}/*履歴*/
#dnn_ctr384_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td{width:50px;text-align:center;}/*プレビュー*/
/**/
#dnn_ctr384_ViewProducts_grdResult td:first-child a{display:block;}
/**/
#dnn_ctr384_ViewProducts_grdResult>tbody>tr:last-child>td:last-child{background:#fff !important;border-top:1px solid #999;}
#dnn_ctr384_ViewProducts_grdResult table{margin:0 auto;border-collapse:separate;border-spacing:2px;}
#dnn_ctr384_ViewProducts_grdResult table td{width:auto !important;padding:0;border:1px solid #ccc !important;color:#333;}
#dnn_ctr384_ViewProducts_grdResult table td span,
#dnn_ctr384_ViewProducts_grdResult table td a{display:block;text-decoration:none;padding:5px 10px;color:#333 !important;}
#dnn_ctr384_ViewProducts_grdResult table td a{background:#eee !important;}
#dnn_ctr384_ViewProducts_grdResult table td a:hover{text-decoration:none;background:#ddd !important;}
#dnn_ctr384_ViewProducts_pnlAllArea .search{padding:0 0 5px;}

/*ピックアップ商品編集画面------------*/
#dnn_ctr390_EditPickupProduct_pnlAllArea{padding:0;}
#dnn_ctr390_EditPickupProduct_pnlAllArea table{margin:0 auto;}
#dnn_ctr390_EditPickupProduct_pnlAllArea>table>tbody>tr>td{padding:10px;}
#dnn_ctr390_EditPickupProduct_pnlButton a{display:inline-block;margin:0 5px;padding:10px 25px;color:#fff;border-radius:5px;}
#dnn_ctr390_EditPickupProduct_pnlButton a:hover{text-decoration:none;}
#dnn_ctr390_EditPickupProduct_pnlButton a#dnn_ctr390_EditPickupProduct_cmdUpdate{background:#ff8c8c;}
#dnn_ctr390_EditPickupProduct_pnlButton a#dnn_ctr390_EditPickupProduct_cmdUpdate:hover{background:#bd6868;}
#dnn_ctr390_EditPickupProduct_pnlButton a#dnn_ctr390_EditPickupProduct_cmdBack{background:#4c4c4c;}
#dnn_ctr390_EditPickupProduct_pnlButton a#dnn_ctr390_EditPickupProduct_cmdBack:hover{background:#383838;}

/*商品登録画面------------------------*/
#dnn_ctr384_EditProducts_pnlAllArea > table.Settings{width:100% !important;}
#dnn_ctr384_EditProducts_pnlAllArea > table.Settings > tbody > tr > th,
#dnn_ctr384_EditProducts_pnlAllArea > table.Settings > tbody > tr > td{padding:10px;border-bottom:1px dotted #ccc;}
#dnn_ctr384_EditProducts_pnlAllArea > table.Settings > tbody > tr > th.SubHead,
#dnn_ctr384_EditProducts_pnlAllArea > table.Settings > tbody > tr > td.SubHead{width:180px !important;height:auto !important;padding:20px 10px;text-align:left;}
#dnn_ctr384_EditProducts_pnlAllArea > table.Settings > tbody > tr > th.SubHead br,
#dnn_ctr384_EditProducts_pnlAllArea > table.Settings > tbody > tr > td.SubHead br{display:none;}
#dnn_ctr384_EditProducts_pnlAllArea > table.Settings > tbody > tr > td td.SubHead{padding:5px;}
#dnn_ctr384_EditProducts_pnlAllArea .RadEditor{width:700px !important;}
#dnn_ctr384_EditProducts_urlImage1_optType,
#dnn_ctr384_EditProducts_urlImage1_optType tbody,
#dnn_ctr384_EditProducts_urlImage1_optType tr,
#dnn_ctr384_EditProducts_urlImage1_optType td{display:inline;}
#dnn_ctr384_EditProducts_trReleaseDateTime br,
#dnn_ctr384_EditProducts_trEndDateTime br{display:none;}
#dnn_ctr384_EditProducts_trReleaseDateTime td div a,
#dnn_ctr384_EditProducts_trEndDateTime td div a{margin:0 15px 0 5px;}
#dnn_ctr384_EditProducts_pnlAllArea .RegistButton{margin:15px 0;}
#dnn_ctr384_EditProducts_grdAttribute{word-break:break-all;}
#dnn_ctr384_EditProducts_grdAttribute td{border-bottom:1px dotted #ccc;}
#dnn_ctr384_EditProducts_grdAttribute td td{border-bottom:none;}

/*属性管理画面------------------------*/
#dnn_ctr384_EditAttributeName_pnlEditAttributeName table,
#dnn_ctr384_EditAttributeName_pnlEditAttributeName tbody,
#dnn_ctr384_EditAttributeName_pnlEditAttributeName tr,
#dnn_ctr384_EditAttributeName_pnlEditAttributeName td{display:block;}
#dnn_ctr384_EditAttributeName_pnlEditAttributeName>table>tbody>tr:first-child{position:relative;}
#dnn_ctr384_EditAttributeName_pnlEditAttributeName>table>tbody>tr:first-child>td{position:absolute;top:0;left:0;font-weight:bold;}
#dnn_ctr384_EditAttributeName_pnlEditAttributeName>table>tbody>tr:first-child+tr>td:first-child{float:left;width:200px;padding:30px 0 0;}
#dnn_ctr384_EditAttributeName_pnlEditAttributeName>table>tbody>tr:first-child+tr>td:first-child select{width:100%;}
#dnn_ctr384_EditAttributeName_pnlEditAttributeName>table>tbody>tr:first-child+tr>td:first-child+td{position:relative;width:370px;margin:0 0 0 220px;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem table,
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem tbody,
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem tr,
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem td{display:block;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child>td{margin:0 0 10px;font-size:1.5em;border-bottom:2px dotted #ccc;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child>td td{display:inline-block;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr{position:relative;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr>td{position:absolute;top:0;left:0;font-weight:bold;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child{float:left;width:200px;padding:30px 0 0;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child select{width:100%;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td{position:relative;width:370px;margin:0 0 0 220px;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr>td{width:auto !important;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr+tr>td>a{position:absolute;top:0;left:-70px;background:#999 !important;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr+tr>td>a:hover{background:#666 !important;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(5),
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(6),
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(7),
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(8),
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(9),
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(10),
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(11),
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(12),
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(13){position:absolute;top:0;right:-230px;width:200px;height:25px;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(5){top:0;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(6){top:25px;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(7){top:50px;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(8){top:75px;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(9){top:100px;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(10){top:125px;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(11){top:150px;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(12){top:175px;}
#dnn_ctr384_EditAttributeItem_pnlEditAttributeItem>table>tbody>tr:first-child+tr+tr>td:first-child+td>table>tbody>tr:nth-child(13){top:200px;}
.infoDNN_ECv2_EditAttributeItem>p{clear:both;}


/*カテゴリ編集画面------------------------*/
.infoDNN_ECv2_EditCategoryItem > table{width:100% !important;}
.infoDNN_ECv2_EditCategoryItem > table>tbody>tr>td{width:auto !important;padding:5px;border-bottom:1px dotted #ccc;}
.infoDNN_ECv2_EditCategoryItem > table>tbody>tr>td.SubHead{width:200px !important;}
.infoDNN_ECv2_EditCategoryItem td[id$="_celTextEditor"]{width:auto !important;}
.infoDNN_ECv2_EditCategoryItem td[id$="_celTextEditor"] div{width:auto !important;}
.infoDNN_ECv2_EditCategoryItem > table+p{padding:10px;text-align:center;}
  
/*受注管理　検索 ---------------------*/
.ordermanagement_search .VoucherNo{padding:0 0 10px;border-bottom:1px dotted #ccc;}
.ordermanagement_search .VoucherNo>span{float:left;}
.ordermanagement_search .VoucherNo>div{margin:0 0 0 6em;}
.ordermanagement_search .OrderDate{padding:10px 0;border-bottom:1px dotted #ccc;}
.ordermanagement_search .OrderDate>span{float:left;}
.ordermanagement_search .OrderDate>div{margin:0 0 0 6em;}
.ordermanagement_search .Search{padding:10px 0;text-align:right;}
.ordermanagement_search .Search a{display:inline-block;width:100px;line-height:40px;color:#fff;text-decoration:none;text-align:center;background:#ff8c8c;border-radius:3px;}
.ordermanagement_search .Search a:hover{background:#bd6868;text-decoration:none;}
/*実行ボタン*/
.ordermanagement_search .Search a.lbtnSearch{background:#e70012;}
.ordermanagement_search .Search a.lbtnSearch:hover{background:#ab000d;}
/*クリアボタン*/
.ordermanagement_search .Search a.lbtnClear{background:#a1a1a1;}
.ordermanagement_search .Search a.lbtnClear:hover{background:#676767;}
/*CSV出力ボタン*/
.ordermanagement_search .Search a.lbtnCsv{background:#ff8c8c;}
.ordermanagement_search .Search a.lbtnCsv:hover{background:#bd6868;}

/*受注管理　一覧 ---------------------*/
#dnn_ctr398_OrderAdmin_grdAdmin{width:100%;word-break:break-all;}
#dnn_ctr398_OrderAdmin_grdAdmin th{padding:5px;text-align:center;line-height:1.2;font-weight:normal;background:#ddd;border:1px solid #999;}
#dnn_ctr398_OrderAdmin_grdAdmin td{padding:5px;text-align:left;line-height:1.2;border:1px solid #999;}
#dnn_ctr398_OrderAdmin_grdAdmin td:first-child+td{width:6em;}
#dnn_ctr398_OrderAdmin_grdAdmin td:first-child+td+td+td+td{width:2.5em;text-align:right;}
#dnn_ctr398_OrderAdmin_grdAdmin td:first-child+td+td+td+td+td{text-align:right;}
#dnn_ctr398_OrderAdmin_pnlAllArea{word-break:break-all;}
#dnn_ctr398_OrderAdmin_grdAdmin th:first-child{width:7em;}
#dnn_ctr398_OrderAdmin_grdAdmin th:first-child+th{width:6.5em;}
#dnn_ctr398_OrderAdmin_grdAdmin th:first-child+th+th+th+th{width:3em;}
#dnn_ctr398_OrderAdmin_grdAdmin th:first-child+th+th+th+th+th{width:6.5em;}
#dnn_ctr398_OrderAdmin_grdAdmin th:first-child+th+th+th+th+th+th{width:4em;}
#dnn_ctr398_OrderAdmin_grdAdmin td:first-child a{display:block;}
#dnn_ctr398_OrderAdmin_grdAdmin table{margin:0 auto;border-collapse:separate;border-spacing:2px;}
#dnn_ctr398_OrderAdmin_grdAdmin table td{width:auto !important;padding:0;border:1px solid #ccc !important;color:#333;}
#dnn_ctr398_OrderAdmin_grdAdmin table td span,
#dnn_ctr398_OrderAdmin_grdAdmin table td a{padding:5px 10px;color:#333 !important;}
#dnn_ctr398_OrderAdmin_grdAdmin table td a{display:block;background:#eee !important;}
#dnn_ctr398_OrderAdmin_grdAdmin table td a:hover{text-decoration:none;background:#ddd !important;}

/*受注管理　詳細設定 ---------------------*/
#dnn_ctr398_EditOrderAdmin_grdOrderAdmin{width:750px;margin:0 auto;border-collapse:collapse;border-spacing:0;}
#dnn_ctr398_EditOrderAdmin_grdOrderAdmin td{padding:0;}
#dnn_ctr398_EditOrderAdmin_grdOrderAdmin .DemandInfo{width:100%;}
#dnn_ctr398_EditOrderAdmin_grdOrderAdmin .DemandInfo th,
#dnn_ctr398_EditOrderAdmin_grdOrderAdmin .DemandInfo td{padding:10px;border-bottom:1px solid #ccc;}
#dnn_ctr398_EditOrderAdmin_grdOrderAdmin .DemandInfo th{width:15em;background:#eee;}
#dnn_ctr398_EditOrderAdmin_DivBtton{text-align:center;}
#dnn_ctr398_EditOrderAdmin_grdOrderAdmin_ctl02_txtDemandEmail{width:300px;}
#dnn_ctr398_EditOrderAdmin_grdOrderAdmin_ctl02_txtDemandAddress1,
#dnn_ctr398_EditOrderAdmin_grdOrderAdmin_ctl02_txtDemandAddress2,
#dnn_ctr398_EditOrderAdmin_grdOrderAdmin_ctl02_txtDemandBuilding{width:450px !important;}
#dnn_ctr398_EditOrderAdmin_DivBtton a{display:inline-block;width:100px;line-height:40px;color:#fff;text-decoration:none;text-align:center;background:#ff8c8c;border-radius:3px;}
#dnn_ctr398_EditOrderAdmin_DivBtton a:hover{background:#bd6868;text-decoration:none;}
#dnn_ctr398_EditOrderAdmin_pnlAdmin th{text-align:left;}
/*実行ボタン*/
#dnn_ctr398_EditOrderAdmin_DivBtton a#dnn_ctr398_EditOrderAdmin_cmdUpdate{background:#e70012;}
#dnn_ctr398_EditOrderAdmin_DivBtton a#dnn_ctr398_EditOrderAdmin_cmdUpdate:hover{background:#ab000d;}
/*戻るボタン*/
#dnn_ctr398_EditOrderAdmin_DivBtton a#dnn_ctr398_EditOrderAdmin_cmdBack{background:#4c4c4c;}
#dnn_ctr398_EditOrderAdmin_DivBtton a#dnn_ctr398_EditOrderAdmin_cmdBack:hover{background:#383838;}
/*クリアボタン*/
#dnn_ctr398_EditOrderAdmin_DivBtton a#dnn_ctr398_EditOrderAdmin_cmdDelete{background:#a1a1a1;}
#dnn_ctr398_EditOrderAdmin_DivBtton a#dnn_ctr398_EditOrderAdmin_cmdDelete:hover{background:#676767;}

/*ピックアップ商品の検索 ---------------------*/
.EditWhatsNewProduct{word-wrap:break-word;}
#dnn_ctr390_EditPickupProductSearch_pnlSearch{margin:0 0 25px;padding:10px 0;}
#dnn_ctr390_EditPickupProductSearch_pnlSearch>div{display:inline-block;}
#dnn_ctr390_EditPickupProductSearch_pnlSearch>br{display:none;}
#dnn_ctr390_EditPickupProductSearch_pnlSearch>a{display:inline-block;padding:0 30px;line-height:20px;color:#fff;text-decoration:none;text-align:center;background:#ff8c8c;border-radius:3px;}
#dnn_ctr390_EditPickupProductSearch_pnlSearch>a:hover{background:#bd6868;}
/*検索*/
#dnn_ctr390_EditPickupProductSearch_pnlSearch>a#dnn_ctr390_EditPickupProductSearch_cmdSearch{background:#e70012;}
#dnn_ctr390_EditPickupProductSearch_pnlSearch>a#dnn_ctr390_EditPickupProductSearch_cmdSearch:hover{background:#ab000d;}
/*ピックアップ一覧に追加*/
#dnn_ctr390_EditPickupProductSearch_pnlSearch>a#dnn_ctr390_EditPickupProductSearch_cmdAdd{background:#ff8c8c;}
#dnn_ctr390_EditPickupProductSearch_pnlSearch>a#dnn_ctr390_EditPickupProductSearch_cmdAdd:hover{background:#bd6868;}
/*戻る*/
#dnn_ctr390_EditPickupProductSearch_pnlSearch>a#dnn_ctr390_EditPickupProductSearch_cmdBack{background:#4c4c4c;}
#dnn_ctr390_EditPickupProductSearch_pnlSearch>a#dnn_ctr390_EditPickupProductSearch_cmdBack:hover{background:#383838;}
#dnn_ctr390_EditPickupProductSearch_grdMain.item-list{border-top:1px solid #ccc;}
#dnn_ctr390_EditPickupProductSearch_grdMain.item-list td{border-bottom:1px solid #ccc;}
#dnn_ctr390_EditPickupProductSearch_grdMain.item-list .photo{width:200px;}
#dnn_ctr390_EditPickupProductSearch_grdMain.item-list .text{width:750px;}
#dnn_ctr390_EditPickupProductSearch_grdMain.item-list .text h3{color:inherit;font-size:100%;background:none;border-left:none;}

